
WikiNG - Improvement #1923

Arrow

24 Dec 2011 14:47 - Andriy Lesyuk

Status: Closed Start date: 24 Dec 2011

Priority: Minor Due date: 16 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

External issue:    

Description

Redmine WikiNG → Issues → Arrow

It would be great to have → instead of -> here...

History

#1 - 24 Dec 2011 17:29 - Andriy Lesyuk

Same for =>

#2 - 25 Dec 2011 12:43 - Andriy Lesyuk

Arrows map:  

Code Display HTML Entity

<- ← &larr;

-> → &rarr;

<-> ↔ &harr;

<= ⇐ &lArr;

=> ⇒ &rArr;

<=> ⇔ &hArr;

#3 - 06 Jan 2012 10:41 - Andriy Lesyuk

- Target version set to 0.0.2

#4 - 15 Feb 2012 19:55 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 80

#5 - 16 Feb 2012 17:03 - Andriy Lesyuk

- Due date set to 16 Feb 2012

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
